/* CSS Document */


.produse #contentBox h1{
	color:#65AB13;
	width:545px;
	margin-left:10px;
}
.produse #contentBox .twoColumns H1{
	width:auto;
}
.produse #contentBox h2{
	color:#65AB13;
	font-size:20px;
    /*font-family: 'vag_round_0',Arial;*/
	font-family: 'VAGRundschriftD';
}
#contentBox .bigTitle h1,
#contentBox .bigTitleOrange h1,
#contentBox .bigTitleRed h1 {
	padding:30px 10px 30px 15px;
    font-size: 36px;
	margin-bottom:50px;
}

#contentBox .bigTitleOrange h1{
	color:#FC8A12;
}

#contentBox .bigTitleRed h1{
	color:#D60008;
}


.titleHeaderBox {
	position:relative;
	margin-bottom:30px;
	padding:10px;
	height:30px;
}
#contentBox .titleHeaderBox h1 {
    font-family: "VAGRoundedStd-Bold",Verdana;
    font-family: 'vag_round_0',Arial;
    padding: 0;
    color: #000000;
    font-size: 30px;
    font-weight: normal;
    margin:0;
	background-color:#F2F2F2;
	padding:10px;
	margin-left:-50px;
	padding-left:40px;
	position:absolute;
	z-index:1;
}



/* REEA TESER */

.teaserMenu .teaserItem{
	float:left;
	margin-right:10px;
	margin-bottom:40px;
}
.teaserMenu .products2Cols  {
	margin-right:30px;
	}
.teaserMenu .threeCols{
	width:266px;
/*	height:190px;
	position:relative;
*/}
.teaserMenu .threeCols + .threeCols + .threeCols {
	margin-right:0;
}

.teaserMenu .teaserItem .more {
	text-align:right;
/*	position:absolute;
	width:266px;
	bottom:0;
*/}
.products3ColsBox .teaserItem .more,
.products2ColsBox .teaserItem .more{
	text-align:left;
	/*background:url(../images/more_bg.jpg) no-repeat scroll center center;*/
	height:16px;
	margin-top:3px;
}
.products2ColsBox .teaserItem .more {
	margin-top:0;
	}
.teaserMenu .teaserItem .more a{
	color:#996699;
}
.products3ColsBox .teaserItem .more a{
	color:#93C459;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
}

/* TEASER Products 3 cols */
div.teaserMenu{
	font-family:Arial, Helvetica, sans-serif !important;
}
.products3ColsBox .teaserItem {
/*	background:url(../images/middle_shadow.jpg) no-repeat scroll right top;*/
	padding-right:5px;
	width:208px;
	margin-right:0;
}
.teaserItem .image{
	text-align:center;
	height:120px;
	display:table-cell;
	height:120px;
	width:180px;
	vertical-align:middle;
}
.products3ColsBox .last {
	/*background:url(../images/right_shadow.jpg) no-repeat scroll right top;*/
}
.abstract{
	font-family:Arial, Helvetica, sans-serif !important;
	font-size:11px;
	color:#666666;
}
.products3ColsBox .row{
	/*background:url(../images/left_shadow.jpg) no-repeat scroll left top;*/
	padding-left:8px;
	margin-left:3px;
	min-height:153px;
}

/* TEASER 4 columns */
.teaserMenu .fourColumns {
	width:212px;
}
 .teaserMenu .cols50x50{
	width:425px;
	}
 .teaserMenu .cols50x50 .image {
	background-attachment: scroll;
	background-image: url(../images/bgrImage50x50.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left:7px;
	height:242px;
	 }
.teaserMenu .fourColumns p {
	padding-bottom:30px;
}
.teaserMenu .homeTeaser .image{
	padding-bottom:15px;
}

body.home .cols50x50 p a,
#contentBox .treeColums .text a{
	color:#CE8E9F;
	float:right;
	text-decoration:underline;
	font-size:11px;
}
.teaserMenu .fourColumns .image a {
	float:none;
	}
.teaserMenu .fourColumns + .fourColumns + .fourColumns + .fourColumns,
.teaserMenu .threeColumnsHome + .threeColumnsHome + .threeColumnsHome + .threeColumnsHome {
	margin-right:0;
}
.fourColumns {
	margin-right:13px;
}

.clienti .teaserItem,
.teaserMenu .homeTeaser{
	background:url(../images/shadowbox.jpg) no-repeat scroll left 34px;
	width:200px;
	padding:0 6px;
}
.teaserMenu .homeTeaser{
	background-position:left top;
}
.clienti .teaserItem p.more a{
	font-size:11px;
	color:#CE8E9F;
	text-align:right;
	text-decoration:underline;
}
.contentRight {
	float:right;
	width:620px;
}






.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.cf:after {
    clear: both;
}

/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.cf {
    *zoom: 1;
}

.twoColumns .columnLeft {
	width:490px;
	float:left;
	padding-right:68px;
	text-align:justify;
	}
.right66x33  .columnLeft {
	width:360px;
	padding-right:20px;
	}

.twoColumns .columnRight {
	float:right;
	width:300px;
	}
.right66x33  .columnRight {
	width:200px;
	}

.cols50x50  .columnLeft ,
 {
	width:411px;
	float:left;
	padding-right:36px;
	text-align:justify;
	}
.cols50x50  .columnRight,
 {
	width:411px;
	float:left;
	padding-right:0px;
	text-align:justify;
	}
.clienti .columnLeft,
.clienti .columnRight {
	width:430px;
	padding-right:5px;
	}
body.home_subpages .box50-50 .column2{
	background-attachment: scroll;
	background-image: url(../images/bgrRightClienti.png);
	background-repeat: no-repeat;
	background-position: left top;
	width:431px;
	}
.box50-50 .anythingSlider,
.contentRight .anythingSlider {
	padding-left:20px !important;
	height:200px !important;
}
body.home_subpages .box50-50 .anythingSlider {
	padding-left:1px !important;
}

.teaserMenu .products3Coloane {
	margin-right:85px;
	}
.teaserMenu .products3Coloane + .products3Coloane + .products3Coloane,
.teaserItem .fourColumns + .teaserItem .fourColumns + .teaserItem .fourColumns + teaserItem .fourColumns,
.news-list-item:nth-child(2n)
	{
	margin-right:0;
	}

.news-list-item:nth-child(3n) {
	clear:both;
}

.teaserMenu .products3Coloane h2 a,
.news-list-item h2 a {
    font-family: Verdana;
	font-size:12px;
	line-height:20px;
	margin:0;
	font-weight:bold;
	color:#000000;
	}
.news-list-item {
	width:200px;
	float:left;
	margin-right:20px;
	margin-bottom:40px;
	}
.news-list-container img {
	float:none;
	}
.news-list-item p{
	margin:0;
	padding:10px;
	padding-bottom:0;
	text-align:justify;
	}
.news-list-morelink  a{
	color:#D619B4;
	}
.news-list-container img  {
	margin:0;
	}
.news-list-morelink {
	padding-left:10px;
	}

.homeTeaser {
	margin-top:0px;
}
.teaserMenu .fourColumns h3 {
	padding:0px 6px;
	color:#848585;
    font-size: 14px;
	display:block;
	font-weight:normal;
}

.cols50x50 h2 a {
    color: #848585;
    display: block;
    font-family:'VAGRundschriftD';
    font-size: 20px;
	padding-bottom:10px;
	line-height:24px;
	margin:0;
}
.teaserMenu .fourColumns h2 a:hover,
.cols50x50 h2 a:hover {
	color:#990066;
}

div.tx-tab-pi1 {
	margin-top:50px;
}
/***  GAMA PRODUSE ****/
.produse #contentBox .teaserMenu .teaserItem H2,
.referinte .teaserItem H2,
.blocuri .teaserItem H2,
.clienti H2,
.treeColums .itemBox H2{
	background:#F2F2F2;
	padding-bottom:0;
	margin-bottom:5px;
	padding-left:0;
}
.produse #contentBox .teaserMenu .teaserItem H2{
	background:#FFFFFF;
	padding-top:5px;
	padding-left:2px;
}
.gamaProduse .teaserItem H2 a,
.referinte .teaserItem H2 a,
.blocuri .teaserItem H2 a,
.clienti H2 a,
.treeColums .itemBox H2 a{
	background:url(../images/caparol_logo.jpg) no-repeat scroll 7px 12px !important;
	padding:9px 0;
	padding-left:35px;
	font-size:14px;
	margin-left:0px;
	background-position:0 12px;
	font-size:16px !important;
	color:#8D8E8D !important;
	display:block;
}
.gamaProduse .teaserItem H2 a{
	background:none !important;
	padding-left:0px;
}
.products3ColsBox .products3Cols H2 a{
	font-size:12px !important;
	font-family:Arial, Helvetica, sans-serif !important;
}
.gamaProduse .teaserItem:hover H2.titleProduct a,
.gamaProduse .teaserItem H2 a:hover,
.referinte .teaserItem:hover H2 a,
.referinte .teaserItem H2 a:hover,
.blocuri .teaserItem:hover H2 a,
.blocuri .teaserItem H2 a:hover,
.clienti .teaserItem:hover H2 a,
.clienti .teaserItem H2 a:hover,
.treeColums .itemBox H2 a:hover,
.treeColums .itemBox:hover H2 a{
	background:url(../images/caparol_logo_on.jpg) no-repeat scroll 7px 12px !important;
}
.gamaProduse .teaserItem:hover H2.titleProduct a,
.gamaProduse .teaserItem H2 a:hover{
	background:none !important;
}

.gamaProduse .teaserItem{
	width:280px !important;
	height:186px;
	overflow:hidden;
	position:relative;
}
.previewBox {
    position: relative;
    width: 280px;
}
.previewBox img {
    display: block;
    float: left;
    width: 280px;
}
.previewBox img:hover{
	cursor:pointer;
}
.info,
.info1 {
    background:url(../images/opac_bg.png) repeat-x scroll left top;
    font-size: 10px;
    height: 27px;
    position: relative;
    top: 152px;
    width: 280px;
    z-index: 10;
	text-align:right;
}
.info a,
.info1 a{
	color:#8D8E8D;
	display:block;
	line-height:25px;
	padding-right:5px;
	font-weight:bold;
	font-size:14px;
}
.gamaProduse .twoCols + .twoCols{
	margin-right:0;
}
.gamaProduse .row{
	/*background:url(../images/left_shadow_teaser.jpg) no-repeat scroll left top;*/
	padding-left:10px;
	min-height:186px;
}
.gamaProduse .teaserItem{
/*	background:url(../images/teaser_shadow.jpg) no-repeat scroll right top;*/
	padding-right:10px;
	margin-right:0;
}
.gamaProduse .last{
/*	background:url(../images/right_shadow_teaser.jpg) no-repeat scroll right top;*/
}
/*** TABS   *****/
.tx-tab-panel-wrap H2,
.tx-tab-panel-wrap H2 b{
	padding-left:0 !important;
	margin-bottom:0px !important;
	padding-bottom:0px !important;
	font-size:12px !important;
}
ul.tx-tab-bar{
	padding:4px 10px !important;
}
li.tx-tab-bar-item{
	padding-left:25px;
	border:0 !important;
}
li.tx-tab-bar-item a{
	font-size:12px;
	font-weight:normal;
	background:#DDDDDD !important;
	border:0 !important;
}
li.tx-tab-bar-item a.tx-tab-bar-item-selected,
li.tx-tab-bar-item a:hover {
	color:#A0138E;
}

.tx-tab-panel-item H3{
	margin-bottom:5px;
	padding:3px 5px 0px 0px;
	margin-top:10px;
	color:#000;
}
.sectiune_produse .csc-textpic-intext-left{
	padding-top:25px;
	padding-right:10px;
}
.sectiune_produse DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap {
	padding-right:30px;
	width:230px;
	text-align:center;
	margin-bottom:0px;
}

.fce_48_52 .left {
	float:right;
	width:616px;
}

.fce_48_52 .right {
	float:left;
	width:264px;
}

.news-latest-item.noutati .news-latest-date,
.news-latest-item.noutati .img,
.news-latest-item.noutati .subHead {
	display:block;
	float:none;
}
.news-latest-item.noutati .img{
	text-align:center;
}
.news-latest-item.noutati IMG {
	float:none;
}

.news-latest-item.noutati {
	width:285px;
	float:left;
	margin-bottom: 24px;
}

.news-latest-item.noutati .subHead p {
	color:#B2B2B2;
	text-align:center;
}

.news-latest-item.noutati .news-latest-date {
	font-size:13px;
	color:#7E7F7E;
	background-color:#F2F2F2;
	padding:10px 0 10px 36px;
	background-image:url(../images/elefenat2.png);
	background-repeat:no-repeat;
	background-position:0 12px;
	margin-bottom:6px;
}

.pagination {
	background-color:#E5E5E5;
	color:#B8B8B8;
	padding-top:11px;
	padding-bottom:11px;
	margin-top: 3px;
	margin-bottom:2px;
}

.pagination span,
.pagination a,
.disabledLinkWrap  {
	color:#B8B8B8;
}

span.activeLinkWrap,
.pagination a:hover {
	color:#990066;
	font-weight:normal;
}

.news-list-browse {
	margin-bottom:0;
}

.news-list-item.noutati {
	width:244px;
	background-color:#F2F2F2;
	padding-bottom:0;
	margin-bottom:2px;
	padding:25px 10px 10px 10px;
}

.news-list-item.noutati h2  {
	color:#7F7F7F;
}

.news-list-item.noutati p {
	color:#B4B4B4;
	padding:0;
}

.news-list-item.noutati .news-list-morelink {
	text-align:right;
}

.news-list-item.noutati .news-list-morelink a {
	color:#990066;
	font-size:11px;
}

.news-list-item.noutati .theDate {
	color:#B4B4B4;
	text-align:right;
	font-size:11px;
}

.pagination.bottom {
	margin-top:0;
}

.news-latest-item.noutati {
	background-image:url(../images/news_left1.png);
	background-repeat:no-repeat;
	background-position:0 40px;
	padding-left:9px;
	padding-right:0;
}

.news-latest-item.noutati .backg {
	background-image:url(../images/news_right1.png);
	background-repeat:no-repeat;
	background-position:right 40px;
	padding-right:4px;
}

.news-latest-item.noutati.last {
	background-image:url(../images/news_left2.png);
	background-repeat:no-repeat;
	background-position:0 40px;
    padding-left: 5px;
	width: 291px;
}

.news-latest-item.noutati.last .backg {
	background-image:url(../images/news_right2.png);
	background-repeat:no-repeat;
	background-position:right 40px;
	padding-right:9px;
}

.products3ColsBox.referinte .teaserItem {
	width:285px;
	background-image:url(../images/refereinte_1.png);
	background-position:right 40px;
}
.products2ColsBox.blocuri .teaserItem {
	width:280px;
	}

.products3ColsBox.referinte .teaserItem h2 {
	margin-right:5px;
}

.products3ColsBox.referinte .teaserItem.last {
	background-image:url(../images/referinte_2.png);
	background-position:right 40px;
	width:284px;
}

.products3ColsBox.referinte .teaserItem.last h2 {
	margin-right:4px;
}

.products3ColsBox.referinte .teaserItem .more {
	background-position: 71px center;
}
.products2ColsBox.blocuri .teaserItem .more {
		background-position: 54px center;

	}
.products3ColsBox.referinte .teaserItem .more a,
.products2ColsBox.blocuri .teaserItem .more a  {
	color:#990066;
}
.products2ColsBox.blocuri .teaserItem.last {
	margin-right:0;
	}
	/*
.teaserMenu.referinte .teaserItem H2a ,
.teaserMenu.blocuri .teaserItem H2 a,
.teaserMenu .clienti  H2,
.treeColums .itemBox h2,
.teaserMenu .teaserItem H2 a,
.twoColumnsContact h2  {
	background-image:url(../images/elefenat2.png);
	background-repeat:no-repeat;
	background-position:0 8px;
	background-color:#F2F2F2;
	margin-bottom:6px;
	font-family: 'VAGRundschriftD';

}
*/

.teaserMenu.clienti  H2 a{
	background:none;
	font-size:15px;
	padding-left:35px;
	padding-top:10px;
	padding-bottom:10px;
	background-position:0 8px;

}
.teaserMenu.blocuri .teaserItem H2 a,
.twoColumnsContact h2 {
	font-size:15px;
	padding-left:35px;
	padding-top:10px;
	padding-bottom:10px;
	background-position:0 14px;

	}

.teaserMenu .referinte .abstract,
.teaserMenu .blocuri .abstract {
	background-color:#F8F8F8;
	padding:10px 23px 10px 23px;
	margin-top:-3px;
	margin-right:5px;
	color:#ADADAD;
}
.teaserMenu.blocuri .abstract  {
	margin-right:0;
	}

.teaserMenu.referinte .last .abstract {
	margin-right:4px;
}

.products3ColsBox.referinte .teaserItem .more {
    margin-top: 0;
}
.anythingSlider .textSlider {
	background-color:#DDDDDD;
	color:#666666;
	font-size:10px;
	padding:10px 10px 10px 20px;
	}
.anythingSlider .textSlider p {
	padding-bottom:0;
	line-height:14px;
	}
.anythingSlider .textSlider .box {
	height:72px;
	overflow:hidden;
	}
.anythingSlider ul li.panel h4 {
	font-weight:normal;
	color:#990066;
	}
.columnRight .anythingSlider ul {
	text-align:center;
	}
.anythingSlider {
	margin-bottom:15px;
	}
.tx-reeaproductrefferences-pi1 h3 {
	text-align:center;
	}
body.home #contentBox h1 {
	color:#000;
	}
 #contentBox .clienti .columnLeft h1 {
	margin-bottom:30px;
	}
#contentBox .clienti .columnLeft p {
	}
body.home .twoColumns .columnLeft,
body.home .twoColumns .columnRight {
	position:relative;
	min-height:398px;
	}
body.home .twoColumns p {
	text-align:left;
	}
.teaserMenu .clienti .image,
#contentBox .treeColums .itemBox .image,
.clienti .teaserItem .image{
	margin-bottom:15px;
}
#contentBox .treeColums {
	margin-bottom:20px;
	}
#contentBox .treeColums .itemBox {
	float:left;
	width:198px;
	margin-right:27px;
	}
#contentBox .treeColums .last{
	margin-right:0;
	}
#contentBox .treeColums .big {
	width:410px;
	}
body.contact #contentBox h1 {
	color:#BDBDBD;
	}
body.contact  #contentBox h1 span {
	color:#7E7F7E;
	}
.twoColumnsContact h2 {
	color:#777878;
	}
.teaserMenu .homeTeaser h2 a{
	background-image:none;
	background-color:transparent;
	color:#848585;
	font-family: 'VAGRundschriftD';
	font-size:22px;
	line-height:24px;
	display:block;
	padding-bottom:15px;
}
.homeTeaser p a,
body.home .cols50x50 p a{
	text-align:right;
	font-size:11px;
	display:block;
	text-decoration:underline;
	color:#CE8E9F;
}

/*** NEW STYLES   ***/
.produse #contentBox h1,
#contentBox .contentRight h1{
	background:Transparent;
	font-size:24px;
	color:#000000;
	line-height:28px;
	font-weight:normal;
	margin:0;
	padding:0;
	padding-bottom:10px;
}
#contentBox .contentRight h1{
	padding-left:0px;
}
.produse #contentBox h2{
	color:#000000;
}
.products3ColsBox .teaserItem .more a {
    color: #990066;
}
.products3ColsBox .teaserItem .more a:hover{
    color:#666666;
}

.tx-tab-panel-item ul{
	color:#7E7F7E;
}
.tx-tab-panel-item ul li{
	color:#7E7F7E;
	padding-bottom:3px;
}
p.csc-linkToTop{
	text-align:right;
}
p.csc-linkToTop a{
	color:#7E7F7E;
}
/***  RTE   ****/
p.aliniere_justify{
	text-align:justify;
}
p.aliniere_dreapta{
	text-align:right;
}
p.aliniere_stanga{
	text-align:left;
}
p.fontsize11{
	font-size:11px;
	padding-bottom:5px;
	line-height:16px;
}
tbody.fontsize11 p,
tbody.fontsize11 strong{
	font-size:11px !important;
}
table.contenttable tbody.fontsize11 td{
	padding:3px !important
}
p.fontsize11 strong,
p.fontsize11 i,
p.fontsize11 u,
p.fontsize11 a{
	font-size:11px;
}
.border{
	border-bottom:1px solid #990066;
	padding-bottom:0px;
	line-height:5px;
	display:none;
}
.background_albastru{
	background:#BCE8F5;
	padding:5px;
}
table.contenttable{
	border:1px solid #7F7E7C !important;
	margin-left:0 !important;
}
tbody.background_albastru{
	padding:0;
	display:block;
}
tbody.background_albastru td{
	border:1px solid #FFFFFF !important;
	vertical-align:middle !important;
	padding:5px !important;
}
table.contenttable td{
	vertical-align:middle !important;
	padding:5px !important;
}

tbody.background_albastru td p,
table.contenttable td p{
	padding-bottom:0;
}
em,i{
	font-style:italic;
}
b, strong{
	font-weight:bold;
}
.produse .tx-tab-panel-item DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap {
    padding-right: 10px;
    text-align: left;
    width: auto !important;
}

.produse .tx-tab-panel-item .csc-textpic-intext-left {
	padding:0;
}
.produse .tx-tab-panel-item li.csc-textpic-image ,
li.csc-textpic-image {
	margin-right:10px;
}
li.csc-textpic-lastcol{
	margin-right:0;
}
.csc-textpic-imagewrap{
	width:auto !important;
}
.csc-textpic-intext-right img{
	margin-left:10px;
}
.csc-textpic-intext-left-nowrap img,
.csc-textpic-intext-left img{
	margin-right:10px;
}
.csc-textpic-intext-right-nowrap img{
	margin-left:10px;
}
.paletare .csc-textpic-intext-right-nowrap img{
	margin-top:10px;
}
.paletare h3{
	margin-bottom:5px;
	font-size:16px;
}
.csc-textpic-above img{
	margin-bottom:10px !important;
}
#headerImage .csc-textpic-above img{
	margin-bottom:0px !important;
}
DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap{
	margin-bottom:5px;
	padding-right:5px;
}
.contentRight ul{
	padding-bottom:10px;
}
.contentRight ul li{
	padding-bottom:3px;
	color:#7E7F7E;
	line-height:17px;
}
DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image {
	margin-right:15px;
}
DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image img{
}
DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image .csc-textpic-caption {
   text-align:center;
   font-size:11px;
   margin-bottom:20px;
}
.csc-textpic-intext-left-nowrap .csc-textpic-imagerow{
	margin-right:10px;
}
.csc-textpic-intext-left-nowrap .csc-textpic-imagerow img{
	margin-bottom:8px !important;
}
.csc-textpic-caption a{
   color:#7E7F7E;
   font-size:11px;
}
.csc-textpic-caption a:hover{
   color:#990066;
}
.csc-textpic-caption a .caption{
   color:#990066;
   font-size:11px;
	text-align:center;
}

DIV.csc-textpic DIV.csc-textpic-imagerow {
	width:auto !important;
}
/***  INDEXED SEARCH RESULTS  ***/
.tx-indexedsearch-icon img{
	width:60px;
}
.tx-indexedsearch-result-number,
#tabs .tx-indexedsearch-percent{
	visibility:hidden;
}
#tabs .tx-indexedsearch-title,
#tabs .tx-indexedsearch-icon,
#tabs .tx-indexedsearch-result-number,
#tabs .tx-indexedsearch-percent {
    background-color:#FFF !important;
}
.tx-indexedsearch .tx-indexedsearch-res TD.tx-indexedsearch-descr {
    font-style: normal !important;
	font-size:11px;
	padding-top:5px;
}
/*** REFERINTE   ****/
.referinte .teaserItem{
	width:180px !important;
}
.referinte .image{
	padding-bottom:10px;
}
.referinte .title{
	font-size:11px;
	color:#666666;
	text-align:center;
	padding:0 5px;
}

p.csc-linkToTop {
	border-top: 1px solid #990066;
}
.hartaBox {
	position: relative;
	margin-top:60px;

}
.hartaBox #harta,
 #harta1 {
	margin-top:-80px;
}

.tx-reea-mesteri .hartaBox  #info1 {
	float: right;
}
.tx-reea-mesteri .hartaBox  #harta1 {
	margin-top:-200px;
}
.tx-reea-mesteri .hartaBox  #harta1.stuck{
	z-index: 0;
	margin-top: 0;
}
#p11271 footer,
#p11271 #c25867 {
	z-index: 100;
}

#p11449 .gallery-item.col-sm-3 .caption {
	display: none;
}
div.tx-tab-panel-wrap {
	padding-top:20px;
	}
div.tx-tab-pi1 {
	position:relative !important;
	}
div.tx-tab-panel-item {
	padding:0 !important;
	}
.judet {
	display: none;
	margin-top:10px;
}
.dotted {
	margin-bottom:15px;
	padding-bottom:15px;
	border-bottom:1px dotted #7E7F7E;
	}
.tx_powermail_pi1_form .tx-powermail-pi1_fieldset_1 legend {
	display:none;
	}
.tx_powermail_pi1_fieldwrap_html_1 {
	margin-bottom:10px;
	}
.fieldsets .tx_powermail_pi1_fieldwrap_html {
	margin-bottom:10px;
	clear:both;
	}
.fieldsets .tx_powermail_pi1_fieldwrap_html label {
	float:left;
	width:210px;
	margin-bottom:15px;
	}
.tx_powermail_pi1_fieldwrap_html   .powermail_contact {
	float:left;
	width:300px;
	}
.tx_powermail_pi1_fieldwrap_html .powermail_submit {
	width:100px;
	margin-left:210px;
	background-color:#444444;
	color:#FFFFFF;
	border:0;
	padding:2px;
	}
#rondellCarousel {
	background-color:#FFF;
	}
.ms {
	background-color:#FF0000;

	}
.singleBox {
	height:auto;
	display:block;
	}
/*div.tx-tab-panel-wrap {
	min-height:1300px;
	}*/

.teaserProdus4ColoaneContent .more {
	display:none;
}

div.tx-tab-pi1 {
	overflow: hidden;
position: relative !important;
}
div.tx-tab-bar {
	width: 100%;
	float: left;
	background: #DDD;
}
li.tx-tab-bar-item {
	float: left;
	display: inline;
	margin: 0 2px 0 0;
	padding: 0;
	list-style-type: none;
	line-height: 2em;
	border: #66a 0px solid;
	border-bottom: 0px;
	color: #fff;
	font-weight: bold;
}
ul.tx-tab-bar {
	float: left;
	display: inline;
	margin: 0;
	padding: 0;
	line-height: 2em;
	padding-left: 10px;
}
li.tx-tab-bar-item a.tx-tab-bar-item-selected, li.tx-tab-bar-item a:hover {
	color: #A0138E;
}
li.tx-tab-bar-item-selected a {
	color: #990066;
}
li.tx-tab-bar-item a {
	color: #000;
	padding-right:20px;
}

fieldset.tx-powermail-pi1_fieldset legend {
	display:none;
}
fieldset.tx-powermail-pi1_fieldset {
	border: 0px solid #ccc !important;
	background-color: transparent !important;
	padding: 10px;
	margin-top:20px;
}
.tx_powermail_pi1_fieldwrap_html .powermail_submit {
	margin-left:210px !important;
}
.menuContact {
	position: absolute;
	width: 100%;
	top: -40px;
	z-index: 1;
}
.contactBox {
	position:relative;
}

.mapCaparol {
	text-align:center;
	padding:20px 0;
	padding-top:60px;
}
.contact .tx-powermail-pi1 {
	padding-top:40px;
}

#c6283 .columnBox.column2 .more,
#c6283 .columnBox.column3 .more,
#c6283 .columnBox.column4 .more {
	display:none;
}


/*
#contentBox .contentRight .productsBox .row+.row+.row
{
	border-top: 2px solid #B8504D;


}
.row {

    padding-top: 15px;
}
#contentBox .contentRight .productsBox .row+.row+.row+.row
{
	border-top: none;


}
*/
.tx-reeateasermenu-pi1 .categoriesBox {
	border-bottom: 2px solid #B8504D;
	margin-bottom:15px;
	padding-bottom:15px;
	}
.tx-reeateasermenu-pi1 .categoriesBox + .tx-reeateasermenu-pi1 .categoriesBox {
	brder:0;
	}
.documenteConformitate .contentRight ul li {
	width:147px;
	text-align:center;
	}
.documenteConformitate .contentRight li.tx-tab-bar-item:last-child a {
	padding-right:0;
	}
.documenteConformitate div.tx-tab-pi1 {
	margin-top:25px;
	}
.tx-reea-caparolconcurs ul {
	margin:0;
	padding:0;
}
.tx-reea-caparolconcurs ul li {
	list-style:none;
	padding:0;
	margin:0;
	padding-bottom:5px;
}
.tx-filelist-pi1-date {
	display:none;
	}
.tx-filelist-pi1-filename {
	width:538px;
}
table.tx-filelist-pi1-table th {
	display:none;
}



.contentRight  .teaserMateriale  .columnBox {
	width:130px;
	margin-right:15px;
	padding-right:0;
	}
.contentRight  .teaserMateriale  .image,
.contentRight  .teaserMateriale  .image img {
	width:130px !important;
	}
.contentRight  .teaserMateriale   h2 {
	font-weight:normal;
	padding-left:0;
	text-align:center;
	line-height:15px;

	}
.contentRight  .teaserMateriale   h2 a {
	color: #7E7F7E;
  	font-size: 11px;
	font-family:Verdana, Geneva, sans-serif;
	line-height:13px;
	}

.table-wrap-scroll {
	height:auto;
	width:100%;
	overflow:auto;
}

.centrat {
	text-align:center;
}

.fontsize10 {
	font-size:10px;
	line-height:10px;
	font-style:italic;
}

#pageId-4949 h2:first-child {
	padding-top:0;
}

#pageId-4949 h2 {
    color: #000000;
    font-size: 24px;
    font-weight: normal;
    line-height: 28px;
    margin: 0;
    padding: 22px 0 10px;
}

#c8964 li.tx-tab-bar-item a {
    font-size: 11px !important;
	padding: 0 2px 0 0 !important;
}

.tx-filelist-pi1-icon {
	width: 24px;
}

#pageId-3556 #footer{
  bottom: 0;
  position: relative;
  height: 44px;
  width: 960px;
  background-color: #AAAAAA;
  margin: 0 auto;
}
#pageId-3556 .bottomContent {
	height: 0;
}

.tx-imagecycle-pi3 {
	display: none !important;
}

.contentRight.produse .leftBox {
	float: left;
	width: 412px;
}

.contentRight.produse .rightBox {
	float: right;
	width: 199px;
}

.tx-imagecycle-pi1 ul {
	min-height: 200px;
}

.bottomBox {
	float: right;
    width: 620px;
}

.imagecycle-controller {
	display: block !important;
}

.tx-imagecycle-pi1-images .imagecycle-caption {
	top: 233px !important;
}

.tx-imagecycle-pi5 {
	padding: 0;
}

.sb-nav-arrows {
    display: none;
    position: absolute;
    top: 40%;
    z-index: 90;
    width: 100%;
}

.sb-nav-options {
	display: none !important;
}

.sb-nav-arrows a {
	background-image: url('../images/slider_nav.png');
	border-radius: 0;
	background-color: transparent;
}

.sb-description {
	left: 0;
	border: 0;
	right: 0;
	bottom: 13px;
}

.tx-imagecycle-pi1 {
	display: none;
}

.mobileMenu.mobileMenu-level2 {
	/*position: absolute;
	top: 1px;
    left: 62px;
	z-index: 9999;*/
}

.mobileMenu.mobileMenu-level2  .navbar.navbar-default {
	display: block !important;
}

.mobileMenu.mobileMenu-level2 .navbar-default {
	border: 0;
}

.clearfix:after {
   content: " ";
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;
}

.grayBar {
	background-color: #DDDDDD;
	padding-top: 5px;
	padding-bottom: 5px;
}

.grayBar .icons {
	float: right;
}

.grayBar i {
	color: #000;
	font-size: 18px;
}

.grayBar .icon-box {
	float: left;
	margin-right: 10px;
}

.grayBar .icon-box.daw {
	margin-top: 3px;
}

.grayBar .icon-box.fb {
	margin-top: 2px;
}

.grayBar .icon-box.fb i {
	color: #3B5998;
}

.grayBar .icon-box.youtube i {
	color: #D81A16;
}

#pageId-4946.documenteConformitate .contentRight ul li {
    width: 32%;
}

#pageId-4946 li.tx-tab-bar-item a {
    padding-right: 0;
}

@media (max-width: 768px) {
	.tx-reea-mesteri .hartaBox  #harta1 {
		margin-top: 0px;
	}
}
